p {
  color:rgb(0, 0, 0);
  text-align: center;

}

em {
  color:rgb(93, 174, 255);
}

a {
  color:slategray;
}

img {
  align-items: center;
  object-fit: cover;
  max-width: 100%;
  height: auto;
}

body {
  display: flex;
  justify-content: center;
  align-items: center;
}

div {
  justify-content: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}